body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
select,
option,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

* {
	outline: 0 none;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

ul li {
	list-style: none;
}

a {
	color: black;
	outline: 0 none;
	text-decoration: none;
	cursor: pointer;
}

table {
	border-collapse: collapse;
}

img {
	border: 0;
}

body {
	font-family: "Microsoft YaHei", "Arial";
	font-size: 14px;
	-webkit-tap-highlight-color: transparent;
}

p {
	text-indent: 30px
}


.top {
	width: 100%;
	height: 100px;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	overflow: hidden;
	background: #fff
}

.top .container {
	width: 1200px;
	margin: 0 auto
}

.top .logo {
	float: left;
}

.top .logo img {
	margin-top: 16px
}

.top .nav {
	float: right;
	overflow: hidden;
	height: 100%;
}

.top .nav li {
	float: left;
	line-height: 100px;
	width: 130px;
	text-align: center;
}

.top .nav li:hover a {
	color: rgb(27, 93, 178);
}

.top .nav li a {
	font-size: 16px;
	color: #333;
	display: block
}

.titles {
	font-size: 30px;
	line-height: 28px;
	color: #333333;
	text-align: center;
}

.titles_line {
	width: 50px;
	height: 4px;
	background: rgb(27, 93, 178);
	margin: 18px auto;
}

.title_p {
	text-align: center;
	font-size: 14px;
	color: #666
}

.banner {
	overflow: hidden;
	position: relative;
	margin-top: 100px
}

.banner .slider {
	position: relative;
}

.banner li {
	float: left;
	position: relative;
}

.banner li img {
	width: 100%;
	vertical-align: bottom;
}

.banner .slider .fss-wrapper {
	float: left
}

.banner .pagination {
	width: 100%;
	position: absolute;
	text-align: center;
	left: 0;
	bottom: 7%;
	z-index: 0
}

.banner .pagination a {
	display: inline-block;
	width: 60px;
	height: 7px;
	font-size: 0;
	margin: 0 6px;
	background: rgb(130, 139, 148)
}

.banner .pagination a:hover,
.banner .pagination a.selected {
	background: #fff
}

.banner .bannertext {
	position: absolute;
	width: 100%;
	left: 0;
	text-align: center;
	top: 21%
}

.banner .bannertext h1 {
	font-size: 45px;
	color: #fff;
	font-weight: normal;
	margin: 30px;
}

.banner .bannertext p {
	font-size: 18px;
	line-height: 30px;
	color: #fff;
	text-indent: 0
}

.banner .gundong {
	width: 34px;
	height: 37px;
	background: url(../images/gundong.png);
	position: absolute;
	-webkit-animation: gunmove 1.5s infinite;
	animation: gunmove 1.5s infinite;
	left: 50%;
	margin-left: -17px;
	bottom: 30%
}

@-webkit-keyframes gunmove {
	0% {
		bottom: 30%;
		opacity: 1;
	}

	100% {
		bottom: 29%;
		opacity: 0;
	}
}

@keyframes gunmove {
	0% {
		bottom: 30%;
		opacity: 1;
	}

	100% {
		bottom: 29%;
		opacity: 0;
	}
}


.index_gt {
	position: relative;
	overflow: hidden;
	background: #fff
}

.index_gt .bg {
	position: absolute;
	left: 0;
	bottom: -30px;
	width: 100%
}

.index_gt .container {
	width: 1200px;
	margin: 0 auto;
	padding: 90px 0 40px
}

.index_gt .inform {
	width: 80%;
	margin: 20px auto;
	font-size: 15px;
	line-height: 28px;
	color: #666;
	text-align: center;
	position: relative;
	z-index: 3
}

.index_gt .more {
	display: block;
	width: 120px;
	height: 40px;
	line-height: 40px;
	margin: 20px auto;
	background: rgb(27, 93, 178);
	color: #fff;
	text-align: center;
	position: relative;
	z-index: 3
}

.index_gt .list li {
	float: left;
	width: 24%;
	margin-left: 1.3%
}

.index_gt .list .imgbox {
	width: 100%;
	position: relative;
}

.index_gt .list .imgbox .mc {
	position: absolute;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	display: none
}

.index_gt .list .imgbox .icon {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -13.5px;
	margin-left: -13.5px;
	z-index: 3;
	display: none
}

.index_gt .list {
	margin: 50px 0;
	position: relative;
}

.index_gt .list li .imgbg {
	width: 100%;
	vertical-align: bottom;
}

.index_gt .list li p {
	width: 100%;
	height: 65px;
	line-height: 65px;
	text-align: center;
	background: rgb(230, 230, 230);
	color: #666;
	text-indent: 0
}

.index_gt .list li:hover .imgbox .mc,
.index_gt .list li:hover .imgbox .icon {
	display: block;
}

.index_gt .list li:hover p {
	background: rgb(27, 93, 178);
	color: #fff
}

.index_asset {
	position: relative;
	overflow: hidden;
	background: #fff
}

.index_asset .left,
.index_asset .center,
.index_asset .right {
	float: left;
	width: 33.3%;
	position: relative;
	overflow: hidden;
}

.index_asset .c01 {
	position: relative;
	overflow: hidden;
}

.index_asset img {
	width: 101%;
	vertical-align: bottom;
	transition: all 1s;
}

.index_asset .left:hover img,
.index_asset .right:hover img,
.index_asset .c01:hover img {
	transform: scale(1.1, 1.1)
}

.index_asset .c01 img {
	width: 102%
}

.index_asset .text {
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 1;
	width: 100%;
	text-align: center;
	margin-top: -62px
}

.index_asset .text h3 {
	color: #fff;
	font-weight: normal;
	font-size: 34px
}

.index_asset .text h4 {
	color: #fff;
	font-size: 16px;
	margin: 10px 0;
}

.index_asset .text h5 {
	color: #fff;
	font-size: 28px;
}

.index_news {
	position: relative;
	width: 100%;
	background: #fff
}

.index_news .container {
	width: 1200px;
	padding: 90px 0 40px;
	margin: 0 auto
}

.index_news .inform {
	width: 80%;
	margin: 20px auto;
	font-size: 15px;
	line-height: 28px;
	color: #666;
	text-align: center;
	position: relative;
	z-index: 3
}

.index_news .index_nav {
	text-align: center;
}

.index_news .index_nav li {
	display: inline-block;
}

.index_news .index_nav li a {
	padding: 0 20px;
	font-size: 16px;
	color: #666
}

.index_news .index_nav li a {
	border-right: 2px solid #666;
}

.index_news .index_nav li a:hover,
.index_news .index_nav li.active a {
	color: rgb(27, 93, 178)
}

.index_news .index_nav li.li1 a {
	border: none;
}

.index_news .list {
	padding: 40px 0;
}

.index_news .list li {
	float: left;
	width: 31%;
	margin-left: 3.5%
}

.index_news .list .imgbox {
	width: 100%;
	overflow: hidden;
	height: 200px;
	line-height: 200px
}

.index_news .list .imgbox img {
	width: 100%;
	transition: all 1s;
	vertical-align: top;
}

.index_news .list .imgbox:hover img {
	transform: scale(1.1, 1.1);
}

.index_news .list h6 {
	font-size: 16px;
	line-height: 30px;
	margin: 9px 0;
	color: #333;
	height: 60px
}

.index_news .list .time {
	font-size: 14px;
	color: #1b3663
}

.index_news .list .content {
	font-size: 15px;
	color: #666;
	line-height: 24px;
	margin: 20px 0;
}

.index_news .list .content:hover {
	color: rgb(27, 93, 178)
}

.index_news .list .more {
	font-size: 14px;
	color: #1b3663
}

.index_news .list .more:hover {
	color: rgb(27, 93, 178)
}

.footer {
	width: 100%;
	background: rgb(46, 46, 46);
	position: relative;
	z-index: 2
}

.footer .container {
	width: 1200px;
	margin: 0 auto;
}

.footer .f_top {
	padding: 50px 0 40px;
	border-bottom: 1px solid rgb(113, 113, 113)
}

.footer .container .left {
	width: 77%;
	float: left;
}

.footer .container .left .deepnav li a:hover {
	color: #fff
}

.footer .container .right {
	float: right;
	text-align: center;
	display: flex;
	gap: 20px;
}

.footer .container .right img {
	width: 100px;
}

.footer .container .right p {
	color: rgb(220, 220, 220);
	font-size: 16px;
	margin-top: 15px;
	text-indent: 0
}

.footer .container .left .footernav>li {
	float: left;
	width: 16.3%;
	margin-right: 3%
}

.footer .container .left .mainnav {
	font-size: 14px;
	color: #fff;
	display: block;
	padding-bottom: 20px;
	border-bottom: 1px solid rgb(113, 113, 113)
}

.footer .container .left .deepnav {
	margin-top: 20px
}

.footer .container .left .deepnav li {
	color: rgb(220, 220, 220);
	font-size: 14px;
	margin-bottom: 6px
}

.footer .container .left .deepnav li a {
	color: rgb(220, 220, 220)
}

.footer .container .f_bottom {
	height: 60px;
	line-height: 60px
}

.footer .container .f_bottom p {
	float: left;
	color: rgb(220, 220, 220);
	text-indent: 0
}

.footer .container .f_bottom p.p2 {
	float: right;
}

/*内页banner和面包屑*/
.inside_banner {
	position: relative;
	height: 400px;
	margin-top: 100px
}

.inside_banner .bg {
	width: 100%;
	vertical-align: bottom;
}

.inside_banner .text {
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -38px
}

.inside_banner .text h4 {
	font-size: 32px;
	color: #fff
}

.inside_banner .text p {
	font-size: 15px;
	color: #fff;
	margin-top: 15px
}

.inside_banner .text p.p2 {
	font-size: 13px;
	margin-top: 5px
}

.bread {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	height: 45px;
	line-height: 45px;
	border-bottom: 1px solid rgb(200, 200, 200)
}

.bread .container {
	width: 1200px;
	margin: 0 auto;
}

.bread .container a {
	color: #fff;
	padding-right: 6px
}

.inside_nav {
	width: 100%;
	height: 60px;
	background: rgb(242, 242, 241);
	text-align: center;
}

.inside_nav li {
	display: inline-block;
	margin: 0 5px;
}

.inside_nav li a {
	display: inline-block;
	padding: 20px 40px;
	font-size: 15px;
	color: #666;
}

.inside_nav li a.active,
.inside_nav li a:hover {
	border-bottom: 2px solid rgb(27, 93, 178);
	color: #000
}

.company {
	width: 1200px;
	margin: 80px auto;
}

.company .wrap .left {
	width: 42%;
	float: left;
}

.company .wrap .left img {
	max-width: 100%
}

.company .wrap .right {
	width: 56%;
	float: right;
}

.company .wrap .right p {
	font-size: 14px;
	line-height: 27px;
	margin-bottom: 30px;
	color: #666
}

.company .texts {
	margin-top: 50px
}

.company .con_p {
	font-size: 14px;
	line-height: 27px;
	margin-top: 30px;
	color: #666
}

.group {
	width: 1200px;
	margin: 80px auto;
}

.group .list {
	margin-top: 50px
}

.group li {
	padding: 30px;
	border-bottom: 1px solid rgb(220, 220, 220)
}

.group li:hover {
	background: rgb(245, 245, 245)
}

.group li .imgbox {
	float: left;
	width: 20%
}

.group li .imgbox img {
	max-width: 100%;
	border-radius: 60%
}

.group li .text {
	float: left;
	width: 50%;
	margin-left: 5%;
}

.group li .text h5 {
	font-size: 16px;
	color: rgb(27, 93, 178);
	font-weight: normal;
}

.group li .text h6 {
	font-weight: normal;
	font-size: 13px;
	margin: 8px 0 15px;
	color: #666
}

.group li p {
	line-height: 24px;
	color: #666
}

.vision {
	width: 1200px;
	margin: 80px auto;
}

.vision .imgwrap {
	margin-top: 50px;
	width: 100%;
	position: relative;
}

.vision .texts {
	position: absolute;
	width: 50%;
	right: 0;
	top: 50%;
	margin-top: -170px;
	background: rgba(27, 93, 178, 0.8);
	box-sizing: border-box;
	padding: 40px
}

.vision .texts h4 {
	font-size: 24px;
	color: #fff;
	font-weight: normal;
}

.vision .texts p {
	font-size: 14px;
	line-height: 24px;
	color: #fff;
	margin: 20px 0;
}

.vision .texts img {
	display: block;
	margin: 0 auto;
}

@keyframes moves {
	0% {
		transform: translateY(0px);
	}

	50% {
		transform: translateY(-6px);
	}

	100% {
		transform: translateY(0px);
	}
}

@-webkit-keyframes moves {
	0% {
		-webkit-transform: translateY(0px);
	}

	50% {
		-webkit-transform: translateY(-6px);
	}

	100% {
		-webkit-transform: translateY(0px);
	}
}

.area {
	width: 100%;
	position: relative;
	margin-bottom: 100px;
	text-align: center;
}

.area .imgboxs {
	display: inline-block;
	position: relative;
}

.area .bg {
	max-width: 100%;
	display: block;
	margin: 0 auto;
	position: relative;
	z-index: 2
}

.area .areawrap {
	position: absolute;
	left: 0;
	top: 80px;
	width: 100%
}

.area .zuobiao {
	position: absolute;
	z-index: 3
}

.area .zuobiao a {
	width: 23px;
	height: 34px;
	display: inline-block;
	background: url(../images/zuobiaoicon.png);
	animation: moves 2s infinite linear;
	-webkit-animation: moves 2s infinite linear;
}

.area .zuobiao p {
	font-size: 16px;
	line-height: 24px;
	color: #333;
	font-weight: bold;
}

.area .zuobiao01 {
	left: 27%;
	top: 33%
}

.area .zuobiao01 p {
	display: inline-block;
}

.area .zuobiao02 {
	left: 55%;
	top: 39%
}

.area .zuobiao03 {
	left: 38%;
	top: 64%
}

.area .zuobiao04 {
	left: 64%;
	top: 58%
}

.area .zuobiao05 {
	left: 86%;
	top: 50%
}

.area .bg02 {
	position: absolute;
	width: 100%;
	bottom: -100px;
	left: 0
}

.organization {
	width: 1200px;
	margin: 80px auto;
}

.organization .bgs01 {
	margin-top: 50px;
}

.organization .bgs02 {
	display: none;
}

.resource {
	width: 1200px;
	margin: 80px auto;
}

.resource p {
	margin: 35px auto;
	line-height: 25px;
	color: #666;
}

.resource .lists {
	margin: 55px 0;
}

.resource .lists li {
	float: left;
	width: 20%;
	box-sizing: border-box;
	text-align: center;
	height: 160px;
	border: 1px solid rgb(220, 220, 220);
	line-height: 160px;
}

.resource .lists li img {
	vertical-align: middle;
}

.business {
	width: 100%;
	margin: 0 auto
}

.business .lis {
	height: 640px;
	position: relative;
}

.business .ptop {
	width: 80%;
	margin: 25px auto;
	font-size: 14px;
	line-height: 25px;
	color: #666;
}

.business .imgtop {
	display: block;
	margin: 35px auto
}

.business .texts {
	width: 1200px;
	margin: 0 auto;
	padding-top: 80px
}

.business .img_text {
	margin: 30px 0 50px;
}

.business .img_text img {
	display: block;
	margin: 20px auto 30px
}

.business .img_text .text_p {}

.business .img_text p {
	color: #666;
	font-size: 14px;
	line-height: 25px;
	margin: 5px auto 20px;
	width: 80%
}

.business .lis .texts {
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -600px
}

/*.business .lis .img_text img{float: right;width: 48%}
.business .lis .img_text .text_p{float: left;width: 48%}*/

.news {
	width: 1200px;
	margin: 80px auto;
}

.news .lists li {
	width: 32%;
	float: left;
	margin-bottom: 30px;
	border-bottom: #cecece 1px solid;
}

.news .lists li {
	max-width: 100%
}


.newsBox {
	max-width: 1200px;
	width: 100%;
	margin: 80px auto;
}

.newsBox .news {
	width: 100%;
	position: relative;
}

.newsBox .news .newsinner .itemnew {
	width: 31.333333%;
	display: inline-block;
	margin-bottom: 30px;
	border-bottom: 1px dashed #ccc;
	margin-right: 3%
}

.newsBox .news .newsinner .itemnew .picture-item__inner {
	width: 100%;
	box-sizing: border-box;
}

.newsBox .news .newsinner .itemnew .imgwrap {
	height: 250px;
	overflow: hidden
}

.newsBox .news .newsinner .itemnew .picture-item__inner img {
	max-width: 100%;
}

/*.newsBox .news .newsinner .shuffle__sizer {position: absolute;width: 33.5%;opacity: 0;visibility: hidden;}*/
/*.newsinner .shuffle__sizer {position: absolute;width: 33.5%;opacity: 0;visibility: hidden;}
.picture-item__inner {opacity: 0;transform: translate(0, 220px);}
.picture-item__inner--transition { transition: all .6s ease;}*/
/*.itemnew .picture-item__inner { height: 103%;}
.itemnew.in .picture-item__inner {opacity: 1;transform: translate(0, 0);}*/
.newsBox .itemnew h4 {
	font-size: 16px;
	margin: 15px 0;
	color: #666
}

.newsBox .itemnew span {
	display: block;
	margin: 20px 0;
	color: #1b5db2
}

.newsBox .itemnew p {
	font-size: 14px;
	line-height: 24px;
	color: #666
}

.newsBox .itemnew p:hover {
	color: rgb(27, 93, 178)
}

.newsBox .itemnew .more {
	font-size: 14px;
	color: #1b5db2;
	display: block;
	margin: 15px 0 25px;
}

.newsBox .itemnew .more:hover {
	color: rgb(27, 93, 178)
}


.service {
	width: 1200px;
	margin: 80px auto;
}

.service .list {
	margin-top: 30px
}

.service .list li {
	float: left;
	width: 45%;
	margin: 25px 2.2%;
	transition: all 500ms
}

.service .list .wrap {
	width: 80%;
	padding: 20px 10%
}

.service .list .imgwrap {
	float: left;
	width: 110px;
	height: 110px;
	line-height: 110px;
	text-align: center;
	border: 1px solid rgb(150, 150, 150);
	border-radius: 60%
}

.service .list .imgwrap img {
	vertical-align: middle;
}

.service .list .texts {
	float: left;
	margin-left: 5%;
	width: 65%
}

.service .list .texts h6 {
	font-size: 16px;
	color: #666;
}

.service .list .texts .line {
	width: 30px;
	height: 1px;
	background: #888;
	margin: 15px 0;
	transition: all 500ms
}

.service .list .texts p {
	font-size: 14px;
	color: #666;
	line-height: 25px;
	text-indent: 0
}

.service .list li:hover {
	box-shadow: 0 0 20px rgb(220, 220, 220)
}

.service .list li:hover .texts h6 {
	color: #1b5db2
}

.service .list li:hover .line {
	width: 60px
}

.manage {
	width: 100%;
	margin: 80px auto;
}

.manage .list {
	margin-top: 50px
}

.manage .list li {
	padding: 20px 0
}

.manage .list li .wrap {
	width: 1200px;
	margin: 0 auto
}

.manage .list li.li0 {
	background: rgb(247, 247, 247);
}

.manage .list li .imgwrap {
	display: inline-block;
	vertical-align: middle;
	width: 32%;
	margin-right: 10%;
	text-align: center;
}

.manage .list li .imgwrap img {
	max-width: 100%
}

.manage .list li .text {
	display: inline-block;
	line-height: normal;
	vertical-align: middle;
	width: 54%
}

.manage .list li .text h5 {
	font-size: 16px;
	color: #666
}

.manage .list li .text .line {
	width: 50px;
	height: 1px;
	background: #999;
	margin: 20px 0;
}

.manage .list li .text p {
	line-height: 24px;
	color: #666;
	font-size: 14px
}

.manage .list li.li1 .imgwrap {
	margin-right: 0;
	margin-left: 10%
}

.culture {
	width: 1200px;
	margin: 80px auto;
}

.culture .list {
	margin: 50px 0;
}

.culture .list li {
	float: left;
	width: 49%;
	margin-left: 2%;
	margin-bottom: 30px
}

.culture .list li.li0,
.culture .list li.li2 {
	margin-left: 0
}

.culture .list li .text {
	float: left;
	width: 42%;
	background: rgb(242, 242, 242);
	padding: 0 4%
}

.culture .list li img {
	float: right;
	width: 50%;
	vertical-align: bottom;
}

.culture .list li.li2 .text,
.culture .list li.li3 .text {
	float: right;
}

.culture .list li h4 {
	font-size: 16px;
	line-height: 24px;
	color: #333;
	margin-top: 40px;
	margin-bottom: 15px
}

.culture .list li p {
	font-size: 13px;
	color: #666;
	line-height: 25px;
	margin-bottom: 10px;
	text-indent: 0
}

.responsibility {
	width: 1200px;
	margin: 80px auto;
}

.responsibility .content_p {
	font-size: 14px;
	line-height: 24px;
	color: #666;
	margin: 30px 0;
}

.responsibility .lists {
	margin-top: 50px
}

.responsibility .lists li {
	float: left;
	width: 47.5%;
	margin-left: 5%;
	position: relative;
	margin-bottom: 50px
}

.responsibility .lists li.li0,
.responsibility .lists li.li2 {
	margin-left: 0
}

.responsibility .lists li .bg {
	max-width: 100%;
	vertical-align: bottom;
}

.responsibility .lists li .texts {
	position: absolute;
	width: 50%;
	height: 100%;
	left: 50%;
	top: 0;
	background: rgba(27, 93, 178, 0.6)
}

.responsibility .lists li h5 {
	font-size: 18px;
	color: #fff;
	margin-left: 10%;
	margin-top: 20px;
	margin-bottom: 20px
}

.responsibility .lists li p {
	color: #fff;
	font-size: 14px;
	margin-left: 10%;
	width: 80%;
	line-height: 24px;
	margin-bottom: 10px
}

.responsibility .lists li .icon {
	position: absolute;
	bottom: 5%;
	right: 5%
}

.joinUs {
	width: 1200px;
	margin: 80px auto;
}

.joinUs .content_p {
	font-size: 14px;
	line-height: 24px;
	color: #666;
	margin: 30px auto;
}

.joinUs .lists .mainli {
	float: left;
	width: 22.8%;
	margin-left: 2.66%;
	position: relative;
	border: 1px solid rgb(220, 220, 220);
}

.joinUs .lists .mainli {
	padding: 20px 0;
	margin-bottom: 20px
}

.joinUs .lists .mainli h4 {
	font-size: 14px;
	color: #666;
	font-weight: normal;
	padding-left: 20px;
}

.joinUs .lists .mainli h4.h41 {
	height: 38px
}

.joinUs .lists .details {
	position: absolute;
}

.joinUs .detail {
	width: 98%;
	padding: 20px 0;
	padding-left: 2%;
	background: rgb(240, 240, 240);
	margin: 20px 0;
	position: relative;
	display: none;
}

.joinUs .detail .sanjiao {
	position: absolute;
	top: -11px;
	left: 12.5%;
}

.joinUs .detail .cha {
	position: absolute;
	right: 20px;
	top: 45px;
	transition: all 500ms;
	cursor: pointer;
}

.joinUs .detail .cha:hover {
	transform: rotateZ(90deg);
}

.joinUs .detail .text {}

.joinUs .detail .text h6 {
	font-size: 16px;
	color: #333;
	margin: 25px 0;
	font-weight: bold;
	line-height: 25px
}

.joinUs .detail .text h6 img {
	vertical-align: middle;
	margin-right: 5px
}

.joinUs .detail .text ul {
	margin-bottom: 25px
}

.joinUs .detail .text ul li {
	font-size: 14px;
	color: #666;
	margin: 5px 0;
}

.joinUs .detail .text p {
	font-size: 14px;
	color: #666;
	margin-bottom: 10px;
	text-indent: 0
}

.joinUs .detail .mailtext {
	color: #1b5db2
}

.joinUs .shehui {
	margin-top: 80px
}

.contact {
	width: 1200px;
	margin: 80px auto;
}

.contact .informs {
	margin-top: 50px
}

.contact .informs .left {
	float: left;
	width: 36%
}

.contact .informs .left h5 {
	font-size: 16px;
	color: #333
}

.contact .informs .line {
	width: 40px;
	height: 2px;
	background: rgb(27, 93, 178);
	margin: 15px 0
}

.contact .informs ul {
	margin-bottom: 25px;
	cursor: pointer
}

.contact .informs ul li {
	font-size: 14px;
	color: #333;
	position: relative;
	padding-left: 30px;
	margin: 7px 0;
}

.contact .informs ul li img {
	vertical-align: middle;
	position: absolute;
	left: 0;
	top: 4px;
}

.contact .informs .mapbox {
	float: right;
	width: 60%;
	height: 400px;
	position: relative
}

.contact .informs .mapbox .map {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%
}

.contact .informs #map {
	z-index: 2
}

.newsdetail {
	width: 1200px;
	margin: 80px auto
}

.newsdetail .title {
	font-size: 24px;
	margin-bottom: 20px;
	text-align: center;
	color: #333
}

.newsdetail .times {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 15px;
	color: rgb(27, 93, 178);
	margin-bottom: 35px
}

.newsdetail .newsimg {
	display: block;
	margin: 20px auto;
	max-width: 100%
}

.newsdetail p {
	font-size: 14px;
	color: #666;
	line-height: 24px;
	margin-bottom: 10px
}

.pager {
	text-align: center;
	margin: 30px 0;
}

.pager li {
	display: inline-block;
	margin: 0 6px;
}

.pager li a {
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px
}

.pager li.active a,
.pager li:hover a,
.pager li.selected a {
	color: #fff;
	background: rgb(17, 55, 153)
}